/* 
  Welcome_Error.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"failed.internet" = "Parece que hay algún problema con tu conexión a Internet." ; // error message if internet connection probelm
